<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">

    <author>Hispano</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>Kverneland DG II 12000</en>
    </title>
	
    <description>
        <es>
            <![CDATA[Categoría: Siembra / Sembradoras
Precio: 168.500 €
Potencia requerida: 230 Cv
Capacidad: 6.000 l
Ancho de trabajo: 12 m
Max. velocidad de trabajo: 18 km/h
Configuraciones de color]]>
</es>
        <en>
            <![CDATA[Category: Seeding / Seeders
Price: 168.500 $
Required power: 230 hp
Capacity: 6.000 l
Working width: 12 m
Max. working speed: 18 kph
Color configurations]]>
</en>
        <de>
            <![CDATA[Kategorie: Säen / Sätechnik
Preis: 168.500 €
Benötigte Leistung: 230 PS
Kapazität: 6.000 l
Arbeitsbreite: 12 m
Arbeitsgeschwindigkeit: 18 km/h
Farbkonfigurationen]]>
</de>
        <fr>
            <![CDATA[Catégorie: Semis / Semoirs
Prix: 168.500 €
Puissance requise: 230 ch
Capacité: 6.000 l
Largeur de travail: 12 m
Vitesse de travail: 18 km/h
Configurations des couleurs]]>
</fr>
    </description>
	
    <iconFilename>icon_DG_ll12000.dds</iconFilename>
	
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/DG_ll12000.xml" />
    </storeItems>
</modDesc>
